# -*- coding: utf-8 -*-
from os.path import dirname, join
from yaml import load


with open(join(dirname(dirname(__file__)), 'secret.yml')) as fd:
    SECRET = load(fd)

with open(join(dirname(dirname(__file__)), 'robot_config.yml')) as fd:
    CONFIG = load(fd)
